local LineHeight = 102
local yPos = 12
local carname={}


function update()
	if init~=true then
		carcount=ac.getSim().carsCount-1

		init=true
	end

	if ac.getDriverNumber == nil then
		ac.getDriverNumber = function(i) return i + 1 end
	end

	for carnbr=0,carcount do
		carpos=ac.getCar(carnbr).racePosition-1
		if carpos<15 then
			display.text{pos=vec2(0,carpos*LineHeight+yPos), letter=vec2(48, 102), text=ac.getCar(carnbr).racePosition, font="dotmatrix", width = 108, spacing = 0, alignment=1, color=rgbm(1, 0, 0, 1) }

		end
	end
end


